Bug 1193235 - Fix coverity issues
Summary: Fix coverity issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-16 23:11 UTC by Noriko Hosoi
Modified: 2020-09-13 21:17 UTC (History)
2 users (show)

Fixed In Version: 389-ds-base-1.2.11.15-51.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 06:36:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 1296 0 None None None 2020-09-13 21:17:09 UTC
Red Hat Product Errata RHBA-2015:1326 0 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2015-07-20 17:53:07 UTC

Description Noriko Hosoi 2015-02-16 23:11:18 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47965

Comment 2 Noriko Hosoi 2015-02-20 02:11:25 UTC
No remaining errors from the covscan:
https://errata.devel.redhat.com/advisory/19908/test_run/covscan
the fixes are considered verified.

Comment 3 Viktor Ashirov 2015-03-16 00:52:17 UTC
Marking as VERIFIED per Comment 2.

Comment 4 errata-xmlrpc 2015-07-22 06:36:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1326.html


Note You need to log in before you can comment on or make changes to this bug.